body     { line-height: 140%; font-family: Verdana, Arial, Helvetica, sans-serif }
A:link        { color: blue; text-decoration: underline }
A:visited         { color: #a000a0; text-decoration: underline }
A:hover    { text-decoration: underline }
A:active    { text-decoration: underline }
A.menu:link           { color: gray; font-weight: bold; text-decoration: none }
A.menu:visited        { color: gray; font-weight: bold; text-decoration: none }
A.menu:hover       { color: black; font-weight: bold; text-decoration: none }
A.menu:active        { color: black; font-weight: bold; text-decoration: none }
A.productmenu:link          { color: white; font-weight: bold; text-decoration: none }
A.productmenu:visited         { color: white; font-weight: bold; text-decoration: none }
A.productmenu:hover         { color: #00CCFF; font-weight: bold; text-decoration: none }
A.productmenu:active           { color: #00ccff; font-weight: bold; text-decoration: none }
td   { line-height: 140%; font-family: Verdana, Arial, Helvetica, sans-serif }
.address { font-weight: bold }
.footnote  { font-size: smaller }
.thumbnailtext    { font-size: smaller; line-height: 120% }
.phone { font-weight: bold }
.prompt { font-weight: bold }
h1    { font-size: medium; line-height: 140%; font-family: Verdana, Arial, Helvetica, sans-serif }
.heading     { font-weight: bold; font-size: medium; line-height: 140%; font-family: Verdana, Arial, Helvetica, sans-serif }
ul.links	  { margin-top: 0px }
li.links	  { }